.content { font-size: 1.3em; }
.content a { color: #25408f; }
.content h1, h2, h3 { color: #77b13a; font-weight: 200; margin-top: 0px; }

.btn-lteh { background-color: #25408f; color: #fff !important; }

.footer { font-size: 0.9em; color: #ccc; margin-top: 40px; margin-bottom: 20px; }
.footer a { margin-left: 5px; margin-right: 5px; color: #333; }

@media (min-width: 768px) {
	.remove-left-padding {
  	padding-left: 0;
  }
}

@media (max-width: 767px) {
	.content { margin-top: 20px; }
}

/* navigation overrides */

.navbar-default {
  background-color: #ccc;
  border-color: #25408f;
	border: none;
	border-radius: 0px;
}
.navbar-default .navbar-brand {
  color: #25408f;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #25408f;
}
.navbar-default .navbar-nav > li > a {
  color: #25408f;
	font-size: 20px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
	background-color: #25408f;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #25408f;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #25408f;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #25408f;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #25408f;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #25408f;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #25408f;
}
.navbar-default .navbar-toggle {
  border-color: #25408f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #25408f;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #25408f;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #25408f;
}
.navbar-default .navbar-link {
  color: #25408f;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
	}
	
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #25408f;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #25408f;
  }
	
	.navbar-default { 
	background-color: #fff;
	}
	
}			

#nav-toggle-button:hover {
	background-color: #ccc;
	color: #fff;
}